curl --request GET \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>",
"userEnforcedMaxToObjectIds": 123
}
]
}Récupérer les détails de configuration des associations entre deux types d’objets CRM spécifiés. Utilisez ce point de terminaison pour comprendre les limites qui ont été définies pour des types d’associations spécifiques.
curl --request GET \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>",
"userEnforcedMaxToObjectIds": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Le type d'objet source dans l'association.
Le type d'objet cible dans l'association.
successful operation
Show child attributes